.carousel-item::before {
    position: static !important;
    content: '';
    width: 33%;
    height: 100%;
    background: -webkit-linear-gradient(rgba(0, 103, 244, 0.3) 0%, rgba(43, 219, 220, 0.3) 100%);
    background: -o-linear-gradient(rgba(0, 103, 244, 0.3) 0%, rgba(43, 219, 220, 0.3) 100%);
    background: linear-gradient(rgba(0, 103, 244, 0.3) 0%, rgba(43, 219, 220, 0.3) 100%);
    top: 0;
    right: 15%;
    -webkit-transform: skewX(20deg);
    -moz-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    -o-transform: skewX(20deg);
    transform: skewX(20deg); }

    .text_slite {
        color: #fff;
        font-size: 50px;
    }

    .single-features {
        padding: 20px 10px 30px;
        background-color: #fff;
        border-radius: 5%;
    }

    
element.style {
}
.single-features .features-content .text {
    font-size: 19px;
    line-height: 35px;
    color: #121212;
    margin-top: 0px;
}